import storeNew from "./index.vue";
import storeCard from "./card.vue";
import storeGroup from "./group.vue";

const gicStoreNew = {
  install(Vue, options) {
    Vue.component(storeNew.name, storeNew)
  }
}
if (typeof window !== 'undefined' && window.Vue) {
  window.Vue.use(gicStoreNew);
}
export default gicStoreNew;

export const gicStoreCard = {
  install(Vue, options) {
    Vue.component(storeCard.name, storeCard)
  }
}
if (typeof window !== 'undefined' && window.Vue) {
  window.Vue.use(gicStoreCard);
}

export const gicStoreGroup = {
  install(Vue, options) {
    Vue.component(storeGroup.name, storeGroup)
  }
}
if (typeof window !== 'undefined' && window.Vue) {
  window.Vue.use(gicStoreGroup);
}
